Bug 207087 - add info about encrypted swap and non-root filesystem support
add info about encrypted swap and non-root filesystem support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Don Domingo
: Documentation
Depends On:
Blocks: 197865
  Show dependency treegraph
 
Reported: 2006-09-19 04:56 EDT by Patrick C. F. Ernzer
Modified: 2009-08-20 00:19 EDT (History)
0 users

See Also:
Fixed In Version: RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-07 19:12:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2006-09-19 04:56:23 EDT
The RHEL5 release notes should contain information about encrypted swap and
non-root filesystem support

As FC6 will have it, I trust we'll have it in RHEL5 too. See BZ 197554 for the
FC6 info.
Comment 2 RHEL Product and Program Management 2006-10-26 16:07:04 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 Don Domingo 2007-02-05 18:47:37 EST
setting as MODIFIED
Comment 7 RHEL Product and Program Management 2007-02-07 19:12:46 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.
Comment 8 Don Domingo 2007-02-07 23:13:03 EST
already in:

redhat-release-notes-5Client-4
redhat-release-notes-5Server-4

Note You need to log in before you can comment on or make changes to this bug.